#customize-theme-controls .code_editor{
    width:100%;
}

.wp-full-overlay-sidebar {
    width: 316px;
}

.expanded .wp-full-overlay-footer {
    width: 315px;
}

.wp-full-overlay.expanded {
    margin-left: 316px;
}

@media screen and (max-width: 782px) {
    .wp-full-overlay.expanded {
        margin-left: 0;
    }
}

.wp-full-overlay.collapsed .wp-full-overlay-sidebar {
    margin-left: -316px;
}

.customize-section-title {
    /*position: fixed;*/
    top: 58px;
    width: 300px;
    z-index: 11;
}

.customize-section-description {
    padding-bottom: 16px;
    border-bottom: 1px solid #d0d0d0;
    box-shadow: 0 1px 0px 0px #fff;
    font-weight: 600;
}

.customize-control .auxin_user_custom_js-submit,
.customize-control .auxin_user_custom_js_head-submit {
    margin-top: 15px;
    margin-bottom: 10px;
}

#customize-theme-controls #accordion-section-title_tagline {
    margin-top: 5px;
}

.customize-control-description {
    margin-bottom: 1em;
}

.customize-control-auxin_textarea textarea {
    max-width: 100%;
    width: 500px;
    margin-bottom: 5px;
}

.customize-control select{
    padding: 0 !important;
}

.customize-control .placeholder{
    max-width:290px;
}
/*
#customize-theme-controls .accordion-section-content {
    padding-top:80px;
}*/

/* Fix for change theme sticky controls */
#customize-theme-controls .customize-themes-panel h3.customize-section-title:first-child {
    top: 46px;
    max-width: 100%;
    box-sizing: border-box;
}

#customize-controls .customize-themes-panel .accordion-section-title:nth-child(2) {
    margin-top: 0;
    top: 125px;
    box-sizing: border-box;
}

#customize-controls .customize-themes-panel .theme-browser {
    padding-top:105px;
}
